.mb-1
  %b Shipping
.border.mb-3.p-4
  .row
    .col
      - if @order.shipping_label&.tracking_url
        = link_to icon('box', 'Track Shipment'), @order.shipping_label&.tracking_url, target: '_new', class: 'btn btn-outline-primary'
        .mt-2
          = @order.shipping_label.provider
          = @order.shipping_label.tracking_id
      - else
        = link_to icon('box', 'Track Shipment'), '#', class: 'btn btn-outline-primary disabled'
        .mt-2.mb-3 No tracking information yet.
    .col
      - if @order.shipping_label&.tracking_url
        = link_to icon('pencil', 'Edit Shipping Address'), '#', class: 'btn btn-outline-primary disabled'
        .mt-2= @order.member&.addresses&.usage(:shipping)&.take&.to_html
        .help-text You can no longer change your shipping address. If you need to change the destination, please contact us right away at our #{link_to 'support desk', Conf.support_url, target: '_new'} to see if the shipment can be redirected.
      - else
        = link_to icon('pencil', 'Edit Shipping Address'), members.profile_path(view: 'address'), class: 'btn btn-outline-primary'
        .mt-2= @order.member&.addresses&.usage(:shipping)&.take&.to_html
